<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>resposive-drill-a</title>
    <link rel="stylesheet" href="responsive-styles-a.css">
</head>
<body>
    <header>
        header
    </header>
    <div id="main">
        <div id="container1">
            <div id="a">a</div>
            <div id="b">b</div>
        </div>
        <div id="container2">
            <div id="c">c</div>
        
        </div>
    </div>
    <footer>
        vfooter
    </footer>
</body>
</html>
